GNOME-DOWNLOAD(1)

NAME
gnome-download - Tool for gnome-help-browser

SYNOPSIS
gnome-download

DESCRIPTION

gnome-download is needed by gnome-help-browser to downloads anything from Internet.

OPTIONS

No options. This program is called internally by gnome-help-browser.

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).